Bug 1582207 (cockpit-ovirt-0.11.28) - Upgrade cockpit-ovirt to 0.11.28
Summary: Upgrade cockpit-ovirt to 0.11.28
Keywords:
Status: CLOSED ERRATA
Alias: cockpit-ovirt-0.11.28
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: cockpit-ovirt
Version: 4.2.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.2.4
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1560414 1566450 1571550 1571811 1572558 1573138 1573473 1573789 1576679 1576783 1577038 1578334 1578666 1578718 1582579 1583637 1584631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-24 14:16 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:08 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 10:01:46 UTC
oVirt Team: Node
Target Upstream Version:
rbarry: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:2064 0 None None None 2018-06-27 10:01:49 UTC

Description Sandro Bonazzola 2018-05-24 14:16:09 UTC
Rebase on upstream 0.11.25

Comment 2 cshao 2018-05-29 06:59:54 UTC
Test version:
D/S
redhat-virtualization-host-4.2-20180525.0
cockpit-ovirt-dashboard-0.11.25-1.el7ev.noarch

Test result:
rpm -qa| grep cockpit-ovirt
cockpit-ovirt-dashboard-0.11.25-1.el7ev.noarch


U/S
ovirt-node-ng-installer-ovirt-4.2-pre-2018052809.iso
cockpit-ovirt-dashboard-0.11.25-1.el7.noarch

Test result:
# rpm -qa| grep cockpit-ovirt
cockpit-ovirt-dashboard-0.11.25-1.el7.noarch


RHVH/ovirt-node-ng include correct cockpit-ovirt version, so the bug is fixed.
Change bug status to VERIFIED.

Comment 3 cshao 2018-06-05 03:14:53 UTC
Pending new build.

Comment 5 cshao 2018-06-12 02:32:37 UTC
Test version:
rhvh-4.2.4.2-0.20180608.0+1

# rpm -qa| grep cockpit-ovirt
cockpit-ovirt-dashboard-0.11.28-1.el7ev.noarch

Test result:
RHVH include correct cockpit-ovirt version, so the bug is fixed.

Comment 8 errata-xmlrpc 2018-06-27 10:01:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2064

Comment 9 Franta Kust 2019-05-16 13:08:13 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.